sha256: 86b7c3331007579f12b3dda342b3e1ca57355650ac289d17107e287f2f1cef58
real_size: null
zip_size: 621452967
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep34/open_data_millesime_2025-07-a_dep34_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep34/open_data_millesime_2025-07-a_dep34_pgdump_metadata.yml
